Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 525022 - Please cleanup x11-wm/icewm
Summary: Please cleanup x11-wm/icewm
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Lars Wendler (Polynomial-C)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: EAPI1Removal
  Show dependency tree
 
Reported: 2014-10-11 04:50 UTC by Manuel Rüger (RETIRED)
Modified: 2014-11-02 19:13 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Manuel Rüger (RETIRED) gentoo-dev 2014-10-11 04:50:31 UTC
Please remove the stable superseded ebuild:

repo.eapi.deprecated x11-wm/icewm/icewm-1.2.37.ebuild: 1
Comment 1 Lars Wendler (Polynomial-C) gentoo-dev 2014-11-02 19:13:36 UTC
+*icewm-1.3.9 (02 Nov 2014)
+
+  02 Nov 2014; Lars Wendler <polynomial-c@gentoo.org> -icewm-1.2.37.ebuild,
+  -icewm-1.3.7-r1.ebuild, +icewm-1.3.9.ebuild,
+  -files/icewm-1.2.37-gnome2.patch,
+  -files/icewm-1.2.37-libX11-1.5.0-deprecated.patch,
+  -files/icewm-1.3.7-build-fixes.patch,
+  -files/icewm-1.3.7-configurenotify.patch,
+  -files/icewm-1.3.7-deprecated.patch, -files/icewm-1.3.7-gcc47.patch,
+  -files/icewm-1.3.7-uclibc.patch, +files/icewm-1.3.9-fribidi.patch,
+  -files/icewm-menu.patch, -files/icewm-uclibc.patch,
+  -files/icewm-wmclient.patch:
+  Version bump (bug #525212). Removed old (bug #525022).
+